onerror {resume}
quietly WaveActivateNextPane {} 0

radix -hexadecimal

add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/clk_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xrst_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_awready_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_wready_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_bvalid_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_bresp_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_bid_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_arready_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_rvalid_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_rdata_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_rresp_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_rid_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_rlast_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_awvalid_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_awaddr_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_awid_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_awlen_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_awburst_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_wvalid_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_wdata_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_wstrb_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_wlast_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_bready_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_arvalid_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_araddr_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_arid_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_arlen_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/xmem_arburst_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xmem_rready_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/uart_txd_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/uart_rxd_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/uart2_txd_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/uart2_rxd_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/spi_miso_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/spi_clk_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/spi_cs_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/spi_mosi_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/gpio_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/gpio_oena_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/gpio_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/pp_irq_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/pp_addr_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/pp_rd_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/pp_rd_data_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/pp_wr_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/pp_wr_data_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_awready_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_wready_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_bvalid_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_awvalid_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/axi_awaddr_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_wvalid_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/axi_wdata_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/axi_wstrb_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_bready_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_arready_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_rvalid_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/axi_rdata_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_arvalid_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/axi_araddr_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/axi_rready_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/xrst_cpu_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/rv_core_ena_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/uart_txd_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/dbg_txd_w
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/txd_q
add wave -noupdate -divider {New Divider}
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/clk_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/xrst_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_rd_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_flush_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_invalidate_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_pc_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_accept_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_valid_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_error_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/cpu_inst_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_arready_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_rvalid_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_rdata_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_rresp_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_rid_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_rlast_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_arvalid_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_araddr_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_arid_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_arlen_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_arburst_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_icache/axi_rready_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/next_state_w
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/state_q
add wave -noupdate -divider {New Divider}
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_icache/state_dbg
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_dcache/u_core/state_dbg
add wave -noupdate -divider {New Divider}
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_accept_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_valid_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_rd_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_pc_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_data_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_error_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_flush_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/imem_invalidate_o
add wave -noupdate -divider {New Divider}
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_data_rd_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_accept_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_ack_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_error_i
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_resp_tag_i
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_rd_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_wr_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_addr_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_data_wr_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_cacheable_o
add wave -noupdate -format Literal /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_req_tag_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_invalidate_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_wb_o
add wave -noupdate -format Logic /rv_soc_tb/u_rv_soc/u_core/u_cpu/dmem_flush_o
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {2040 ns} 0}
configure wave -namecolwidth 302
configure wave -valuecolwidth 115
configure wave -justifyvalue left
configure wave -signalnamewidth 2
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {6929 ns} {8969 ns}
